@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */


/* ********** @import設定 ********** */
@import url(" ");


	
/* ********** 共通設定 ********** */
@media screen { 

/* 基本設定 */
*	{	}
html	{	}
body	{font-size:14px;
	color:#555;
	line-height : 1.5;
	padding:10px;
	background-color:#fff;	}


/* 見出し */
h1	{	}
h2	{margin:10px 0;	}
h3	{margin:10px 0;	}
h4,h5,h6	{margin:10px 0;
		font-size:1em;	}


/* 段落 */
p	{margin-left:0.5em;	}


/* 罫線 */
hr	{display:none;	}


/* 強制改行 */
br	{	}


/* アンカー */
a	{color:#0075c2;	}
a:link	{	}
a:visited	{	}
a:hover	{color:#dc143c;
	text-decoration:none;	}
a:active	{	}
a:focus	{	}


/* フォーム */
form	{	}
fieldset	{border : 1px solid #777;	}
legend	{	}

label	{	}

input	{	}
	input[type="text"]	{	}
	input[type="checkbox"]	{	}
	input[type="radio"]	{	}
	input[type="button"]	{	}
	input[type="submit"]	{	}
	input[type="reset"]	{	}
	input[type="image"]	{	}

textarea	{	}
select	{	}
option	{	}
optgroup	{	}
input, textarea, select, button, submit {
	line-height : 1.5;
	font-size : 12px;
	color : #333;
	background-color: #eee;
	border : 1px solid #777;
	padding:1px 3px;
	margin:0.3em 0;
}



/* ボタン */
button	{	}
	button[type="button"]	{	}
	button[type="submit"]	{	}
	button[type="reset"]	{	}


/* リスト */
ol	{margin:0;
	padding:0;	}
ol li	{margin-left:2em;	}

ul	{margin:0;
	padding:0;	}
ul li	{margin-left:2em;	}

dl	{margin:0;
	padding:0;	}
dt	{	}
dd	{	}


/* テーブル */
table	{	}
caption	{	}
thead	{	}
tbody	{	}
tfoot	{	}
tr	{	}
	thead tr	{	}
	tbody tr	{	}
	tfoot tr	{	}
th	{	}
	thead th	{	}
	tbody th	{	}
	tfoot th	{	}
td	{	}
	thead td	{	}
	tbody td	{	}
	tfoot td	{	}
table {
	background:#eee;
	border: 1px solid #777;
}

th, tr, td {
	line-height : 1.5;
	font-size : 12px;
	border: 1px solid #777;
	background:#fff;
	padding:1px 3px;
}


/* 画像 */
img	{border:none;	}
a img	{	}


/* 整形済みテキスト */
pre	{white-space: pre-wrap;	}


/* インラインフレーム */
iframe	{	}


/* 強調・追加・削除 */
em	{	}
strong	{	}
ins	{	}
del	{	}


/* その他物理要素 */
b	{font-weight:bold;}
i	{font-style:italic;}
big	{font-size: larger;}
small	{font-size: smaller;}
tt	{	}



/* ********************************************** */
/* 各#ID＆.class */

/* id="INDEX"　<body>で囲まれた部分（インデックスページのみ） */
#INDEX	{	}


/* id="PAGETOP"　ページの一番上から下まで */
#PAGETOP	{	}


/* id="HEADER"　サイトタイトル囲み */
#HEADER	{height:60px;	}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1 	{color: #335;
		border-bottom:1px solid;
		height:45px;	}
		margin:0;
/* id="PAN"　サイトタイトルのすぐ下 */
#PAN	{	}
#PAN li	{display:none;	}


/* id="MENU"　メニュー囲み */
#MENU	{float:right;
	background:#fff;
	width:150px;		/* 幅 */
	height:auto;		/* 高さ */
	padding:10px;		/* 余白 */
	margin-left:1em;	/* 枠の左外に余白 */
	border:1px #eee solid;		/* 枠線 */
	line-height:2;		/* 行間 */
	letter-spacing:2;	/* 字間 */	}
/* id="MENU"内の<h2>間　「menu」の文字 */
#MENU h2 	{margin:0;	}
/* id="MENU"内の<ul>間　メニュー部分 */
#MENU ul	{list-style:none;	}
/* id="MENU"内の<li>間　メニュー部分 */
#MENU li	{margin:0;	}
#MENU01		{	}
#MENU02		{	}
#MENU03		{	}
#MENU04		{	}
/* id="MENU"内の<li>間　メニュー部分に触れたとき */
#MENU li:hover	{	}
/* id="MENU"内の<li>間 class="menu-on"　そのページにいる時のメニュー部分 */
li.menu-on	{	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンク */
#MENU a		{font-size:12px;		/* 文字サイズ */
		color:#777;		/* 文字色 */
		text-decoration:none;		/* 文字装飾なし */	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンクに触れたとき */
#MENU a:hover	{color:#dc143c;	}


/* id="KIZI"　記事囲み */
#KIZI	{margin-left:1em;
	padding:0 0 10px;	}
/* id="KIZI"内のclass="text"間 */
div.text	{margin-left:1em;	}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{list-style:none;	}
ul.modori li	{margin:10px 0;	}


/* id="FOOTER"　フッター囲み */
#FOOTER	{border-top:1px solid;
	padding:10px 0;	}
/* id="FOOTER"内の<h2>間　「フッター」の文字 */
#FOOTER h2	{margin:5px 0;
		font-size:1.3em;	}
/* id="FOOTER"内の<ul>間　フッター部分 */
#FOOTER ul	{list-style:none;	}
/* id="FOOTER"内の<li>間　フッター部分 */
#FOOTER li	{float:left;
		margin:0 0.5em;	}
#FOOTER01	{	}
#FOOTER02	{	}
#FOOTER03	{	}
/* id="FOOTER"内の<li>間　フッター部分に触れたとき */
#FOOTER li:hover	{	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンク */
#FOOTER a	{	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンクに触れたとき */
#FOOTER a:hover	{	}

}

